Canalplan Bug Tracker



Anonymous Login
2019-04-18 15:37 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000548Canalplan Route Planningpublic2019-03-25 10:30
ReporterStephen 
Assigned ToNick Atty 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product VersionProduct Build9.32.10 - 13 Jan 2019 
Target VersionFixed in Version 
Summary0000548: Adjust Stops doesn't work
DescriptionI cannot get this feature to work.

I click on the appropriate box against where I want to stop and then click on Route Editor but the place (or places) chosen do not transfer to the route list.

Am I doing something wrong?
Steps To ReproduceTried repeatedly but to no avail.
Tagsroute planning
Attach Tags (Separate by ",")
Attached Files

-Relationships
has duplicate 0000560closed Can't adjust overnight stops 
+Relationships

-Notes

~0002126

Nick Atty (administrator)

You are right. Something has clearly broken it - will investigate. Thanks for reporting it.

~0002211

Nick Atty (administrator)

Now fixed - it was some badly nested html in the banner when the top buttons were displayed, which meant that the check boxes weren't part of the submitted form.

Re-ordering things fixed it.

~0002253

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2019-02-03 11:57 Stephen New Issue
2019-02-03 11:57 Stephen Tag Attached: route planning
2019-02-03 12:51 Stephen Atty Assigned To => Nick Atty
2019-02-03 12:51 Stephen Atty Status new => assigned
2019-02-03 18:05 Nick Atty Note Added: 0002126
2019-02-18 09:15 Nick Atty Relationship added has duplicate 0000560
2019-02-23 09:42 Nick Atty Note Added: 0002211
2019-02-23 09:42 Nick Atty Status assigned => resolved
2019-02-23 09:42 Nick Atty Resolution open => fixed
2019-03-25 10:30 Autoclose Note Added: 0002253
2019-03-25 10:30 Autoclose Status resolved => closed
+Issue History